GpgFrontend::GpgInfo Class Reference

Use to record some info about gnupg. More...

`#include <GpgInfo.h>`

Collaboration diagram for GpgFrontend::GpgInfo:

## Public Attributes

std::string | AppPath
| executable binary path of gnupg
std::string | DatabasePath
std::string | GnupgVersion
std::string | GpgConfPath
std::string | CMSPath
std::string | GpgMEVersion

## Detailed Description

Use to record some info about gnupg.

The documentation for this class was generated from the following file:

- src/core/GpgInfo.h